RubyGems Navigation menu

spectus 4.0.0

Expectation library with RFC 2119's requirement levels 🚥

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 5.0.0 - January 28, 2024 (8,5 KB)
  2. 4.0.3 - July 31, 2021 (9 KB)
  3. 4.0.2 - July 23, 2021 (9 KB)
  4. 4.0.1 - July 19, 2021 (9 KB)
  5. 4.0.0 - July 14, 2021 (9 KB)
Zeige alle Versionen (53 total)

Runtime Abhängigkeiten (2):

expresenter ~> 1.3.0
test_tube ~> 2.0.0

Development Abhängigkeiten (10):

Besitzer:

Pushed by:

Autoren:

  • Cyril Kato

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 102.853

Für diese Version 1.481

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.7.0

New versions require MFA: true

Links: